@import url("https://c.ststat.net/content/sites/BaseTemplate/css/WebOverrides.css");
body {
  --body-font-color: #1F1F1F;
  --heading-font-color: #1F1F1F;
  --primary-link-color: #CF7F76;
  --primary-link-color-hover: #bb7168;
  --body-background-color: #fff;
  --section-background-color: #fafafa;
  --item-background-color: #f4f4f4;
  --tour-image-display: none;
  --event-image-display: none;
}

.g-logo {
    img {
        max-height: 100px;
    }
}
.g-seating-plan-container {
    display: none;
}